# MedPlaus 6 DLL: Änderungen

## Version V6.0.5.0 r3 / 20.04.2021

[-] Korrektur AccessViolationException in Methode MP_Destroy() unter .Net 5.

## Version V6.0.5.0 r2 / 26.01.2021

[-] Korrekturen am ICD-10 GM-Master (Gültigkeit) für folgende Codes:

* S2220, S2221

[-] Korrekturen am CHOP-Master (Flags terminal) für folgende Codes:

* 2042
* 8020, 8021, 8022, 8023, 8024, 8025, 8026, 8027, 8028

## Version V6.0.5.0 / 04.01.2021

[+] Integration ICD-10 GM 2021
[+] Integration CHOP 2021
[+] Integration aktuelle BUR-Masterdaten BFS
[+] Integration aktuelle Standort-Masterdaten BFS
[+] Integration MedStat-Regionenmaster v6.95 des BFS
[\*] Test B0140 (E) 'Nationalität: Angabe fehlt' - auf stationäre Fälle eingeschränkt
[\*] Test B0300 (W) 'Gestationsalter_12M: Angabe fehlt': Abschwächung Test (Warnung statt Fehler)
[\*] Test B0304 (E) 'Gestationsalter_12M: Verschlüsselter Wert' - Verschärfung Test (Fehler statt Warnung)
[\*] Test B1120 (E) 'Klasse: Angabe fehlt' - auf stationäre Fälle eingeschränkt
[\*] Test B1150 (W) 'Administrativer Urlaub, Ferien: Angabe fehlt' - auf stationäre Fälle eingeschränkt
[\*] Test B2000 (W) 'Aufenthalt in Intensivmedizin: Angabe fehlt' - auf stationäre Fälle eingeschränkt
[\*] Test B2011 (E) 'Der Fall weist IPS-Stunden auf, aber das Feld NEMS ist leer'  - auf stationäre Fälle eingeschränkt
[\*] Test B2120 (H) 'Die Dauer der künstlichen Beatmung darf nicht grösser als diejenige der IPS-Stunden sein' - Vergrösserung der Testtoleranz auf 18 Stunden (bisher 15) wegen Anforderungen Unispitäler
[\*] Test B2130 (E) 'Die Dauer der künstlichen Beatmung darf nicht grösser als die Aufenthaltsdauer sein' - Vergrösserung der Testtoleranz auf 18 Stunden (bisher 15) wegen Anforderungen Unispitäler
[\*] Test B4360 'Wiedersprüchliche MP-Angaben: 3.5.V03 Behandlung nach Austritt und 3.5.V02 Aufenthalt nach Austritt' - Entfernung experimenteller Test, da nicht praxistauglich
[\*] Test C4000 (W) 'Psychiatrie-Zusatzdatensatz wird bei B-Fällen nicht übermittelt' - auf stationäre Fälle eingeschränkt

### Legende

| Zeichen | Bedeutung                        |
| ------- | -------------------------------- |
| [+]     | Neues Feature                    |
| [*]     | Verbessertes/verändertes Feature |
| [-]     | Korrektur                        |
