# MedPlaus 6 DLL: Änderungen

## Version V6.0.4.2 / 28.04.2020

[+] Test B4360 'Wiedersprüchliche MP-Angaben: 3.5.V03 Behandlung nach Austritt und 3.5.V02 Aufenthalt nach Austritt'

[+] Einbau ICD-10 GM-Code U07.2! 'COVID-19, Virus nicht nachgewiesen'

[*] Anpassung Text ICD-10 GM-Code U07.1! 'COVID-19, Virus nachgewiesen'

[*] Test A0920 'Meldepﬂichtige Diagnose': Erweiterung Test um neuen COVID-19-Code

[*] Test A0010 'Unzulässiger Hauptdiagnosecode': Nachschlagewerte aktualisiert (gemäss SwissDRG-Anhang 5, Tabelle D.5)

[*] Aktualisierung Nachschlagewerte bez. Alterstests (gemäss SwissDRG-Anhang 5, Tabelle D.5):

- A0410 'ICD-Kode unvereinbar mit Alter für a) Säugling (hauptsächlich Neugeborene, jedoch auch Patienten zwischen 1 und 364/5 Tagen)'
- A0411 'ICD-Kode unvereinbar mit Alter für b) Kleinkind (Alter zwischen 1 Tag und 2 Jahren)'
- A0412 'ICD-Kode unvereinbar mit Alter für c) Kind (Alter zwischen 1 Tag und 10 Jahren)'
- A0413 'ICD-Kode unvereinbar mit Alter für d) Kinder und Jugendliche (Alter zwischen 1 Tag und 19 Jahren)'
- A0414 'ICD-Kode unvereinbar mit Alter für e) Post-neonatal (älter als 27 Tage)'
- A0415 'ICD-Kode unvereinbar mit Alter für f) Älter als Säugling (Alter ab 1 Jahr)'
- A0416 'ICD-Kode unvereinbar mit Alter für g) Pubertät (Alter zwischen 8 und 19 Jahren)'
- A0417 'ICD-Kode unvereinbar mit Alter für h) Gebärfähiges Alter (Patientinnen zwischen 12 und 55 Jahren)'
- A1417 'CHOP-Kode unvereinbar mit Alter für i) Gebärfähiges Alter (Patientinnen zwischen 12 und 55 Jahren)'
- A0418 'ICD-Kode unvereinbar mit Alter für j) Erwachsene (ab 15 Jahren)'
- A0419 'ICD-Kode unvereinbar mit Alter für k) Reife Erwachsene (ab 30 Jahren)'

### Legende

| Zeichen | Bedeutung                        |
| ------- | -------------------------------- |
| [+]     | Neues Feature                    |
| [*]     | Verbessertes/verändertes Feature |
| [-]     | Korrektur                        |
